discography:
- catalog: IMGN-1001
  date: '2008-07-24'
  link: album/41062
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kokorone Song 1st / Kohei Tanaka
    ja: ココロネSong 1st / 田中公平
    ja-latn: Kokorone Song 1st / Kohei Tanaka
  type: works
- catalog: IMGN-1003
  date: '2009-10-23'
  link: album/41063
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kokorone Song 2nd / Kohei Tanaka
    ja: ココロネSong 2nd / 田中公平
    ja-latn: Kokorone Song 2nd / Kohei Tanaka
  type: works
featured_on: []
info:
  Credited works: 2 albums in database
  Credits: 2 lyricist
link: artist/34955
meta:
  added_date: 2020-09-10T20:06
  edited_date: 2022-01-18T05:25
  fetched_date: 2025-12-07T20:53
  ttl: 86400
  visitors: 359
name: Asuka
name_real: 明香
name_trans: あすか
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/55/34955/34955-1599797525.png
picture_small: https://thumb-media.vgm.io/artists/55/34955/34955-1599797525.png
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/34955?perpage=99999
websites: {}
